Bug 519019

Summary: typos in init script
Product: [Fedora] Fedora Reporter: Bill Nottingham <notting>
Component: tunedAssignee: Petr Lautrbach <plautrba>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: rawhideCC: mmaslano, pknirsch, plautrba, rvokal
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2009-09-25 10:49:10 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Bill Nottingham 2009-08-24 16:09:33 UTC
Description of problem:

> 1. Current elevator stettings:
> s/stettings/settings/
> 2. Current ktune sysctl stettings:
> s/stettings/settings/


Version-Release number of selected component (if applicable):

rawhide

Comment 1 Petr Lautrbach 2009-09-23 11:03:15 UTC
fix pushed to upstream and will be build to rawhide